IF OBJECT_ID('[Ældre].[DimBesøg]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Ældre].[DimBesøg] WHERE [DimBesøgID] = -1 )
  INSERT INTO [Ældre].[DimBesøg]([DimBesøgID]) VALUES (-1)
UPDATE [Ældre].[DimBesøg] SET
   [KategoriTekst] = 'Ukendt'
	,[TypeKode] = -1
	,[TypeTekst] = 'Ukendt'
	,[KategoriKode] = -1
	,[SYS_KommuneId] = 999
   WHERE [DimBesøgID] = -1
END
GO
